<?xml version="1.0" encoding="UTF-8"?>
<SemiconductorLibrary xmlns="http://www.plexim.com/xml/semiconductors/" version="1.1">
    <Package class="MOSFET with Diode" vendor="Vishay" partnumber="SiHB21N80AE">
        <Variables/>
        <SemiconductorData type="MOSFET with Diode">
            <TurnOnLoss>
                <ComputationMethod>Table only</ComputationMethod>
                <CurrentAxis> -1 0 1 2 3 4 5</CurrentAxis>
                <VoltageAxis> 0 350 400 500 600</VoltageAxis>
                <TemperatureAxis> 25</TemperatureAxis>
                <Energy scale="1e-06">
                    <Temperature>
                        <Voltage> 0 0 0 0 0 0 0</Voltage>
                        <Voltage> 0 0 13.6 27.1 40.7 54.25 67.8</Voltage>
                        <Voltage> 0 0 15.5 31 46.5 62 77.5</Voltage>
                        <Voltage> 0 0 19.38 38.8 58.1 77.5 96.9</Voltage>
                        <Voltage> 0 0 23.25 46.5 69.75 93 116.25</Voltage>
                    </Temperature>
                </Energy>
            </TurnOnLoss>
            <TurnOffLoss>
                <ComputationMethod>Table only</ComputationMethod>
                <CurrentAxis> -1 0 1 2 3 4 5</CurrentAxis>
                <VoltageAxis> 0 350 400 500 600</VoltageAxis>
                <TemperatureAxis> 25</TemperatureAxis>
                <Energy scale="1e-06">
                    <Temperature>
                        <Voltage> 0 0 0 0 0 0 0</Voltage>
                        <Voltage> 0 0 13.6 27.1 40.7 54.25 67.8</Voltage>
                        <Voltage> 0 0 15.5 31 46.5 62 77.5</Voltage>
                        <Voltage> 0 0 19.38 38.8 58.1 77.5 96.9</Voltage>
                        <Voltage> 0 0 23.25 46.5 69.75 93 116.3</Voltage>
                    </Temperature>
                </Energy>
            </TurnOffLoss>
            <ConductionLoss>
                <ComputationMethod>Table only</ComputationMethod>
                <CurrentAxis> 0 5</CurrentAxis>
                <TemperatureAxis> 25</TemperatureAxis>
                <VoltageDrop scale="1">
                    <Temperature> 0 1.025</Temperature>
                </VoltageDrop>
            </ConductionLoss>
        </SemiconductorData>
        <ThermalModel>
            <Branch type="Cauer">
                <RCElement R="0.513" C="0.0037623"/>
                <RCElement R="1.8087e-06" C="0.000833"/>
                <RCElement R="0.0291832" C="0.0071784"/>
                <RCElement R="0.15898" C="0.00097147"/>
            </Branch>
        </ThermalModel>
        <Comment>
            <Line>Simple Model for SiHB21N80AE</Line>
        </Comment>
    </Package>
</SemiconductorLibrary>
